#!/bin/bash

. lib.sh

main() {
	:
}

plot_cmds() {
    cat <<'EOF'
set title "Single GW, no modifications, no filters"
set grid
set xlabel "Time [s]"
set ylabel "Latency [{/Symbol m}s]"
plot [:] [:500] \
          "../nop/time2.dat" using 2:(1000000*$14) with points title "2 byte messages", \
          "../nop/time4.dat" using 2:(1000000*$14) with points title "4 byte messages", \
          "../nop/time6.dat" using 2:(1000000*$14) with points title "6 byte messages", \
          "../nop/time8.dat" using 2:(1000000*$14) with points title "8 byte messages"
EOF
}
    
test_end
    
